@charset "utf-8";
/* CSS Document */

/* 検索
---------------------------------------------------- */
/* search */
.search{
	font-size:14px;
	float:right;
	width: 270px;
	margin: 0 auto 10px;
	text-align: left;
}
.search input[type="text"]{
	width: 188px;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	border: 1px solid #d7d7d7;
	font-size: 90%;
	font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif !important;
}
.search input[type="submit"]{
	width: 60px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	border: none;
	background-color: #b1b1b1;
	margin-top: 5px;
	font-size: 90%;
	cursor: pointer;
	font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* Search-Menu */
.Search-Menu{
	margin-bottom:10px;
	padding: 0;
	background: #FFF;
	border:solid 1px #444;
	box-shadow: 0 10px 6px -6px #ddd;	
	-moz-box-shadow: 0 10px 6px -6px #ddd;	
	-webkit-box-shadow: 0 10px 6px -6px #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#Top .Search-Menu{
	width: 712px;
}

#Search .Search-Menu{
	width: 962px;
}

.Search-Menu li{
	float: left;
	list-style-type: none;
	padding: 0;
	position: relative;
	line-height: 0;
}
.Search-Menu li a{
	float: left;
	height: 40px;
	line-height: 40px;
	padding: 0 30px;
	color: #000;
	text-decoration: none;
}
.Search-Menu li:hover > a{
	color: #000;
}
.Search-Menu li a:hover{
	color: #000;
}
.Search-Menu li:hover > ul{
	display: block;
}
.Search-Menu ul{
	border:1px solid #444;
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background: #DDD;
    background: -moz-linear-gradient(#FFF, #DDD);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #DDD),color-stop(1, #FFF));
    background: -webkit-linear-gradient(#FFF, #DDD);    
    background: -o-linear-gradient(#FFF, #DDD);	
    background: -ms-linear-gradient(#FFF, #DDD);	
    background: linear-gradient(#FFF, #DDD);
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.Search-Menu ul ul{
  top: 0;
  left: 150px;
}
.Search-Menu ul li{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}
.Search-Menu ul li:last-child{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}
.Search-Menu ul a{    
    padding: 10px;
	height: 10px;
	width: 130px;
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
}
*html .Search-Menu ul a /* IE6 */
{    
	height: 10px;
}
*:first-child+html .Search-Menu ul a /* IE7 */
{    
	height: 10px;
}
.Search-Menu ul a:hover{
    background: #F68;
	color:#FFF;
	border-top:solid 2px #444;
	height:14px;
	padding-top:8px;
}
.Search-Menu ul li:first-child > a{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
	border-top:0px;
	height:12px;
	padding-top:8px;
}
.Search-Menu ul li:first-child > a:after{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}
.Search-Menu ul ul li:first-child a:after{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #444;
}
.Search-Menu ul li:first-child a:hover:after{
    border-bottom-color: #F68;
}
.Search-Menu ul ul li:first-child a:hover:after{
    border-right-color: #F68; 
    border-bottom-color: transparent; 	
}
.Search-Menu ul li:last-child > a{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
.Search-Menu:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .Search-Menu             { zoom: 1; } /* IE6 */
*:first-child+html .Search-Menu { zoom: 1; } /* IE7 */

/* snap-list */
#Search .snap h3{
	color: #b1b1b1;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	padding: 7px 0 30px;
}

#Search .snap ul.list {
	width: 984px;
	overflow: hidden;
	list-style:none;
	_zoom: 1;
} 
#Search .snap ul.list:after {
	content:"";
} 

#Search .snap ul.list li {
	float: left;
	width: 185px;
	font-size: 95%;
	margin: 0 10px 20px 0;
	border: none;
	background-color: #222;
	box-shadow: 0 10px 6px -6px #ddd;	
	-moz-box-shadow: 0 10px 6px -6px #ddd;	
	-webkit-box-shadow: 0 10px 6px -6px #ddd;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
} 

#Search .snap ul.list li a {
	display: block;
	width: 169px;
	color: #fff;
	padding: 8px 8px 5px 8px;
} 

#Search .snap ul li a span {
	color: #F46;
} 

#Search .snap ul.list li img {
	width: 169px;
	height: 254px;
} 

#Search .snap ul li div {
	font-size: 90%;
	text-align: left;
} 

/* Top
---------------------------------------------------- */
#Top{
	clear: both;
}
#Top .Layout{
	width: 950px;
}
#Top article{
	margin-top: -40px;
}

/* Title */
#Top section h2{
	width: 700px;
	height: 36px;
	text-align: left;
	margin-bottom:8px;
	border-bottom: 4px solid #000;
}

#Top section.snap h2{
	width: 712px;
	height: 36px;
	text-align: left;
	margin-top:8px;
	border-bottom: 4px solid #000;
}

#Top rside h2{
	width: 220px;
	height: 36px;
	text-align: left;
	border-bottom: 4px solid #000;
}

#Top section h3{
	color: #b1b1b1;
	font-size: 80%;
	font-weight: normal;
	text-align: left;
	padding: 7px 0 15px;
}

/* News */
#Top .news #table #day {
	float:left;
	margin-left:6px;
	min-height:15px;
	padding-top:2px;
	padding-bottom:10px;
	width:90px;
	color:#f44;
	display:block;
}

#Top .news #table #data {
	float:left;
	min-height:15px;
	padding-top:2px;
	padding-bottom:10px;
	width:600px;
	color:#444;
	display:block;
}

#Top .news #table #data b {
	color:#f22;
}

#Top .news #table #data a {
	color:#fc4373;
	text-decoration:underline;
}

/* infomation */
#Top .info #table #day {
	float:left;
	margin-left:6px;
	width:90px;
	color:#f44;
	display:block;
}

#Top .info #table #data {
	float:left;
	width:600px;
	color:#444;
	display:block;
}

#Top .info #table #data b {
	color:#f22;
}

#Top .info #table #data a {
	color:#fc4373;
	text-decoration:underline;
}

*/
/* Banner */
#Top ul.adBanner2{
	margin: 0 0 10px 0;
	padding:0;
}
#Top ul.adBanner2 li{
	float: left;
	width: 360px;
	height: 140px;
	margin-right: 10px;
	list-style-type: none;
}
#Top ul.adBanner2 li:last-child{
	float: left;
	width: 360px;
	height: 140px;
	margin-right: 0;		
}

#Top .more a {
	clear: both;
	width: 696px;
	color: #444;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #444;
	text-align: center;
	padding: 3px 1px 3px 3px;
	margin: 12px 0 4px;
	background-color:#FFF;
	display:block;
	font-size: 85%;
}

#Top .more-w a{
	clear: both;
	width: 724px;
	color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	text-align: center;
	padding: 3px;
	margin: 0 0 20px;
	background-color:#fc4373;
	display:block;
	font-size: 85%;
}
#Top .more-m a{
	clear: both;
	width: 724px;
	color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	text-align: center;
	padding: 3px;
	margin: 0 0 20px;
	background-color:#00cdf9;
	display:block;
	font-size: 85%;
}
#Top .more a:hover {
	background-color:#F68;
	color: #ffffff;
	border-color:#F02;
}
#Top .more-w a:hover, #Top .more-m a:hover{
	background-color:#000;
	color: #ffffff;
}

/* corabomedia */
#Top ul.sumCollabo{
	width: 730px;
}
#Top ul.sumCollabo li{
	list-style-type: none;
	float: left;
	margin-right: 11px;
}
#Top ul.sumCollabo li:last-child{
	list-style-type: none;
	float: right;
	margin-left: 0px;
	margin-right: 0px;
}

/* youtube */
#Top .audition{
}

#Top .banner02{
	width: 200px;
	margin-top: 5px;
}

/* snap-list */

#Top .snap h3{
	color: #b1b1b1;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	padding: 7px 0 30px;
}

#Top .snap ul.list {
	width: 740px;
	overflow: hidden;
	list-style:none;
	_zoom: 1;
} 
#Top .snap ul.list:after {
	content:"";
} 

#Top .snap ul.list li {
	float: left;
	width: 171px;
	font-size: 95%;
	margin: 0 10px 10px 0;
	border: none;
	color:#fff;
	background-color: #222;
	box-shadow: 0 10px 6px -6px #ddd;	
	-moz-box-shadow: 0 10px 6px -6px #ddd;	
	-webkit-box-shadow: 0 10px 6px -6px #ddd;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
} 

#Top .snap ul.list li a {
	display: block;
	width: 155px;
	color: #fff;
	padding: 8px 8px 5px 8px;
} 

#Top .snap ul li a span {
	color: #f46;
} 

#Top .snap ul.list li img {
	width: 155px;
	height: 233px;
} 

#Top .snap ul li div {
	font-size: 90%;
	text-align: left;
} 

/* profile
---------------------------------------------------- */

#profile{
	clear: both;
}

#profile .Layout{
	margin: 0 auto;
	width: 960px;
}

/* Title */

#profile .Layout h3{
	color: #b1b1b1;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	padding: 7px 0 30px;
}

#profile article{
	width: 960px;
}

/* profile-list */

#profile ul.list {
	width: 960px;
	margin-right: -10px;
	overflow: hidden;
	list-style:none;
	_zoom: 1;
} 
#profile ul.list:after {
	content:"";
} 

#profile ul.list li {
	float: left;
	width: 216px;
	font-size: 95%;
	border: none;
	box-shadow: 0 10px 6px -6px #ddd;	
	-moz-box-shadow: 0 10px 6px -6px #ddd;	
	-webkit-box-shadow: 0 10px 6px -6px #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
} 

#profile ul.list li a {
	display: block;
	width: 200px;
	color: #fff;
	padding: 8px 8px 5px 8px;
} 

#profile ul li a span {
	color: #222;
} 

#profile ul.list li img {
	width: 200px;
	height: 300px;
} 

#profile ul li div {
	font-size: 90%;
	text-align: left;
} 

#profile #leftarea {
	width: 400px;
	float: left;
	margin-left:10px;
	position: relative;
} 

#profile #rightarea {
	width: 540px;
	float: left;
	position: relative;
} 

.prf_name {
	font-size:27px;
	color:#222;
	margin-top:12px;
	height:38px;
	width:180px;
	border-bottom:1px solid #F26;
}

.prf_rb {
	margin:2px 0 0 2px;
	font-size:9px;
	height:64px;
	color:#F26;
}

.prf_ath {
	margin-top:8px;
	height:24px;
	font-size:16px;
}

.prf_ath span.left {
	display:block;
	width:140px;
	float:left;
}

.prf_ath span.right {
	display:block;
	width:240px;
	float:left;
}

/* policy
---------------------------------------------------- */

#policy {
	margin: 0 auto;
	width:960px;	
}

#policy article {
	margin: 0 auto;
	width: 820px;
}

/* Title */

#policy section h3{
	color: #b1b1b1;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	padding: 7px 0 30px;
}

#policy #select {
	font-size:18px;
	height:36px;
	margin-left:8px;
}

#policy #line {
	float:left;
	border-left:solid #888 5px;
	height:19px;
	margin-top:4px;
}

#policy article #policy_caption {
	font-size:14px;
	line-height:180%;
	width:780px;
	margin:2px 0 12px 12px;
}

#policy article #policy_txt {
	font-size:12px;
	line-height:200%;
	width:760px;
	margin:2px 0 12px 36px;
}

#policy_txt a {
	color:#f24;
	text-decoration:underline;
}

#policy_txt a:hover {
	color:#d02;
	text-decoration:none;
}

/* audition
---------------------------------------------------- */

#audition{
	margin: 0 auto;
	width:960px;	
}

#audition article {
	margin: 0 auto;
	width: 820px;
}

/* Title */

#audition .Layout h3{
	color: #b1b1b1;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	padding: 7px 0 30px;
}

#audition article{
}

/* audition-list */

#audition ul {
	overflow: hidden;
	list-style:none;
} 
#audition ul:after {
	content:"";
} 

#audition #audition_txt ul {
	float: left;
	width:340px;
	line-height:180%;
	font-size: 14px;
	padding:6px;
	margin:24px 0 27px 24px;
	border: none;
	background-color: #Fde;
	box-shadow: 0 10px 6px -6px #ddd;	
	-moz-box-shadow: 0 10px 6px -6px #ddd;	
	-webkit-box-shadow: 0 10px 6px -6px #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
} 

#audition #auditionOutline {
	float: left;
	width:760px;
	line-height:180%;
	font-size: 14px;
	padding:18px;
	margin:8px 0 12px 24px;
	border: none;
	background-color: #Fde;
	box-shadow: 0 10px 6px -6px #ddd;	
	-moz-box-shadow: 0 10px 6px -6px #ddd;	
	-webkit-box-shadow: 0 10px 6px -6px #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
} 

#audition #audition_txt {
	margin:16px 0;
}

#audition #audition_txt ul li {
	margin-left:14px;
} 

#audition ul li a span {
	color: #222;
} 

#audition ul li div {
	font-size: 90%;
	text-align: left;
} 

#audition #auditionOutline ul {
	float:left;
	width:480px;
	height:180px;
} 

#audition #auditionOutline ul.photo_txt {
	margin:8px 16px;
	width:450px;
	height:180px;
} 

#audition #auditionOutline .photo_smp {
	float:left;
	width:260px;
	height:170px;
	margin:12px 0 0 12px;
} 

#audition .link a {
	color:#f00;
	text-decoration: underline;
}

#audition .link a:hover {
	color:#D02;
	text-decoration: none;
}

#audition #entry {
	width:370px;
	height:60px;
	margin:36px auto 48px;
	display:block;
	background-repeat: no-repeat;
}

#audition #entry a {
	width:370px;
	height:60px;
	display:block;
	overflow:hidden;
	position: relative;
	background-image:url("../image/entry.jpg");
}

#audition #entry a {
	background-position:left -60px;
}

#audition #entry a:hover {
	background-position:left top;
}

#audition .btn {
	float:left;
	cursor:pointer;
	font-size:130%;
	font-weight: bold;
	width:388px;
	padding: 16px;
	margin:8px auto;
	border-style:none;
	color: #fff;
	background:#f48;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
	box-shadow: 2px 2px 3px 1px #666;
	text-shadow: 1px 1px 2px #000; 
}

#audition .btn:hover {
	background-color: #fbd;
}

/* contact
---------------------------------------------------- */

#contact{
	margin: 0 auto;
	width:960px;	
}

#contact article {
	margin: 0 auto;
	width: 820px;
}

#contact .link {
	margin:12px auto;
	width:420px;
}

#contact .link a {
	color:#fff;
}

#contact .Layout h3{
	color: #b1b1b1;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	padding: 7px 0 30px;
}

#contact dt {
	margin:16px 0 8px 8px;
} 
#contact dd {
	margin-left:27px;
} 

#contact .formTitle {
	margin:12px;
	font-size:21px;
	font-weight:bold;
}
 
/* recruit
---------------------------------------------------- */

#recruit {
	margin: 0 auto;
	width:960px;	
}

#recruit article {
	margin: 0 auto;
	width: 820px;
	font-size:95%;
}

#recruit article .point {
}

#recruit article .point ul {
	list-style:none;
}

#recruit article .point h4 {
	font-size:110%;
	margin:32px auto 8px;

}

#recruit .link {
	margin:12px auto;
	width:420px;
}

#recruit .link a {
	color:#fff;
}

#recruit .Layout h3{
	color: #b1b1b1;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	padding: 7px 0 30px;
}

#recruit dt {
	margin:16px 0 8px 8px;
} 
#recruit dd {
	margin-left:27px;
} 

#recruit .formTitle {
	margin:42px auto 12px;
	font-size:21px;
	font-weight:bold;
} 

#select {
	margin:6px 0 0 10px;
}

/* aboutus
---------------------------------------------------- */

#aboutus{
	margin: 0 auto;
	width:960px;	
}

#aboutus article {
	margin: 0 auto;
	width: 820px;
}

/* Title */

#aboutus section h3{
	color: #b1b1b1;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	padding: 7px 0 30px;
}

#select {
	font-size:21px;
	height:36px;
}

#line {
	float:left;
	border-left:solid #888 5px;
	height:19px;
	margin-top:7px;
}

#aboutus #about_txt {
	font-size:12px;
	margin:16px 0;
	line-height:270%;
	width:640px;
	margin:24px auto 0;
}

#aboutus #about_txt .red {
	color:#f00;
} 

#aboutus #button {
	width:760px;
	margin:32px 0 0 40px;
}

#aboutus .btn {
	float:left;
	cursor:pointer;
	font-size:16px;
	font-weight: bold;
	width:360px;
	padding:8px 0;
	margin:5px 18px 0 0;
	border-style:none;
	text-align:center;
	color: #fff;
	background:#f48;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
	box-shadow: 2px 2px 3px 1px #666;
	text-shadow: 1px 1px 2px #000; 
}

#aboutus .btn:hover {
	background-color: #fbd;
}


#aboutus #lfbx, #aboutus #lfbe {
	float:left;
	width:140px;
	display:block;
	border:solid #888;
	background:#fde;
}

#aboutus #lfbx {
	border-width:1px 0 0 1px;
}

#aboutus #lfbe {
	border-width:1px 0 1px 1px;
}

#aboutus #rtbx, #aboutus #rtbe {
	float:left;
	width:500px;
	display:block;
	border:solid #888;
}

#aboutus #rtbx {
	border-width:1px 1px 0 1px;
}

#aboutus #rtbe {
	border-width:1px;
}

#aboutus #lfbx #title, #aboutus #lfbe #title {
	font-size:12px;
	margin:10px auto 0;
	width:120px;
	text-align:left;
	line-height:210%;
}

#aboutus #rtbx #inpt, #aboutus #rtbe #inpt {
	font-size:12px;
	margin:10px auto 0;
	width:480px;
	text-align:left;
	line-height:210%;
}

#aboutus #contents {
	margin:48px auto;
	width:645px;
}

#aboutus #contents a {
	color:#f00;
	text-decoration: underline;
}

#aboutus #contents a:hover {
	color:#D02;
	text-decoration: none;
}

/* price
---------------------------------------------------- */

#price{
	margin: 0 5px;
	width:950px;	
}

